Page MenuHomePhabricator

Contract phone survey for Mexico
Closed, ResolvedPublic

Description

RACI Chart

R
A
C
I

Task Description
Sign contract

Acceptance Criteria
Contract is signed

Related Objects

StatusSubtypeAssignedTask
ResolvedDec 31 2018ZMcCune
ResolvedJan 31 2019 DFoy
Resolved DFoy

Event Timeline

atgo created this task.May 1 2018, 11:49 PM
Vvjjkkii renamed this task from Contract phone survey for Mexico to stdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii removed DFoy as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii removed Due Date.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: DFoy; removed: Aklapper.
CommunityTechBot renamed this task from stdaaaaaaa to Contract phone survey for Mexico.Jul 2 2018, 2:52 PM
CommunityTechBot assigned this task to DFoy.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: DFoy.
atgo moved this task from Backlog to Done on the New-Readers board.Jul 13 2018, 6:29 PM
atgo closed this task as Resolved.Sep 10 2018, 9:02 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 10 2018, 9:02 PM